Subject: ADMIN: linux-mips list move

From: Ralf Baechle <[email-masked]>
Date: Thu, 22 Aug 2002 21:26:47 +0200

I've moved the linux-mips mailing list from oss.sgi.com to linux-mips.org.
Linux-mips.org is running zmailer at the MTA and Ecartis as the list manager.
Therefore from now subscription is handled via [email-masked];
ecartis recognizes Majordomo commands including a help command so not much
of a big change here.  In addition Ecartis also support a digest mode and
a few other gadgets.

  Ralf